@charset "utf-8";
/* CSS Document */
.compo-tab-01 p{
	color: #333;
}

.compo-tab-01 p.large{
line-height: 1.5;
}
.hdg-l2-01{
	font-size: 30px;
  	font-size: 3rem;
	margin: 2.2em 0 0.75em;
}



h3.option-label{
	margin-bottom: 1.3em;
	padding: 5px 0;
	font-size: 22px;
  	font-size: 2.2rem;
	font-weight:bold;
	border-bottom: 2px solid #ddd;
	color: #111;
}

@media(max-width:767px){
.hdg-l2-01{
	font-size: 23px;
  	font-size: 2.3rem;
	}
	h3.option-label{
	font-size: 20px;
  	font-size: 2rem;
	}
}
h2, .hdg-l3-02{
	color: #111;
}
.hdg-l5-01{
	color: #333;
    font-size: 17px;
    font-size: 1.7rem;
}

ol.realization{
	padding: inherit;
}

ol.realization li{
    list-style-type: decimal!important;
	padding: initial;
	color: #333;
}
ol.realization ul{
	list-style: inherit;
}

@media(min-width:1650px){
	.region-heading + .region-category{background-color: #325d96; background-position: center right; background-size: 90%;}
}

.tbl-01 thead th{
	background: none;
	color: #111;
}

.tbl-01 tbody{
	color: #333;
}

.tbl-01.compare tbody th{
	background: none;
	font-weight: normal;
	color: #111;
}

.tbl-01.compare .large, .tbl-01.compare .x-large, .tbl-01.compare .xx-large{
	font-weight: bold;
}


@media only screen and (max-width: 575px){
	.img-outline{
		background: #efefef;
	}
	.tbl-01.compare th, .tbl-01.compare td{
		padding: 7px 0;
	}
	.tbl-01 tbody, .tbl-01 thead, .x-small{
	font-size: calc(11px + ((1vw - 3.2px) * 0.78));
	}
}

@media only screen and (min-width: 576px){
	.tbl-01.compare th{
	padding: 5px 0;
	}
	.tbl-01.compare td{
	padding: 15px 0;
	}
	
	.option-compare-img img{
	max-width: 90%;
	}
	.tbl-01.compare tbody, .tbl-01.compare thead{
		font-size: 17px;
    font-size: 1.7rem;
	}

}

.tbl-01 td.large, .tbl-01 td.xx-large{
	font-weight: bold
}

em.x-large{
	color: #111;
		font-size: 18px;
		font-size: 1.8rem;
}

@media only screen and (max-width: 767px){
	.large, .xx-large{
		font-size: 14px;
		font-size: 1.4rem;
	}
	.tbl-01 td.large, .tbl-01 td.xx-large{
		font-weight: normal;
	}
}
@media only screen and (min-width: 1000px){
	em.x-large{
		font-size: 22px;
		font-size: 2.2rem;
		font-weight: normal;
	}
}

.mb0{
	margin-bottom: 0;
}
	.feature-txt{
	font-size: 14px;
	margin: .4em 0 0.2em;
	}
.feature-img{
	margin: 0.7em 0 1.4em;
}

.w-34{
	width: 34%;
}
.w-22{
	width: 22%;
}

.hdg-l4-01{
	color: #333;
}

.network-img .hdg-l4-01{
	margin-bottom: 1em;
	color: #100e69;
}
.network-img img{
	padding-top: 40px;
	padding-bottom: 20px;
	}
@media only screen and (min-width: 768px){
	.tbl-01.mieru th, .tbl-01.mieru td{
	padding: 15px 15px;
	}
}
.hdg-l3-03{
	margin-bottom: .4em;
}

.block.m-course{
	margin: 0.9em 0 0;
    border-bottom: 1px solid #d0d0d0;
}
.m-course .hdg-l4-01{
	color: #333;
	font-size: 16px;
	font-size: 1.6rem;
}
@media only screen and (max-width: 767px){
	.m-course .hdg-l4-01{
		margin-bottom: 0.2em;
	}
}
.option-block .hdg-l3-03{
	margin-top: 1em;
}
.tbl-01 caption{
	color: #333;
	margin-top: 1em;
}

.color-navy{color:#0e0d6a;}
